libcaca 0.99.beta18-1 source package in Ubuntu

Changelog

libcaca (0.99.beta18-1) unstable; urgency=low


  * New upstream release.
  * Acknowledge Gregor Herrmann's NMU (Closes: #616254, #638589).
  * Add multiarch support, courtesy of William A Van Hevelingen and
    Johannes Kloos (Closes: #651009).
  * debian/control: drop the libncurses5-dev dependency in the -dev package
    (Closes: #646515).

 -- Sam Hocevar <email address hidden>  Fri, 06 Apr 2012 23:14:18 +0200

Upload details

Uploaded by:
Sam Hocevar on 2012-04-07
Uploaded to:
Sid
Original maintainer:
Sam Hocevar
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libcaca_0.99.beta18-1.dsc 2.1 KiB 2f98acdf9160a49cbec92e6b668c5e5411f7e8d682921de4287c3d70dcd34cb5
libcaca_0.99.beta18.orig.tar.gz 1.1 MiB 77ea06633f4a6022dccd4f76c1823e167a40cb05308fc1c7ea0fa1f80f6c33a1
libcaca_0.99.beta18-1.debian.tar.gz 8.2 KiB adfcd5796879b1f15c4d1af1e2e9e46577e8de9bc2cf61912c92564048e7d333

No changes file available.

Binary packages built by this source

caca-utils: No summary available for caca-utils in ubuntu raring.

No description available for caca-utils in ubuntu raring.

libcaca-dev: No summary available for libcaca-dev in ubuntu raring.

No description available for libcaca-dev in ubuntu raring.

libcaca0: No summary available for libcaca0 in ubuntu raring.

No description available for libcaca0 in ubuntu raring.